### Method

# Gtk BoxLayoutget_baseline_child

since: 4.12

#### Declaration [src]

    int
    gtk_box_layout_get_baseline_child (
      GtkBoxLayout* box_layout
    )

#### Description [src]

Gets the value set by gtk_box_layout_set_baseline_child().

Available since: 4.12

Gets property | `Gtk.BoxLayout:baseline-child`

#### Return value

Type: `int`

The index of the child that determines the baseline in vertical layout, or -1